MAMP

Zobrazujú sa 3 príspevky - 1 až 3 (z celkového počtu 3)
  • Autor
    Príspevky
  • #1449282
    MartinS
    Účastník (Participant)

    Nainštaloval som novú verziu MAMP 6.6. Tá však ako najvyššiu verziu PHP ponúka 8.0.8. K dispozícii sú už však aj vyššie verzie PHP. Máte skúsenosť s dodatočnou inštaláciou iných verzií PHP? Ako na to?
    Vopred ďakujem.

    #1449708
    himak
    Účastník (Participant)

    Pred parrokmi som to vyriesil tak, ze som si stiahol PHP balicek, php.net a nakopiroval som ho do zlozky:

    /Applications/MAMP/bin/php

    A ostatne verzie som premenoval, kedze som zistil, ze MAMP vo FREE verzii vie pracovat iba s 2 php verziami, napr. ze nazaciatok das znak podtrznik, napr. _php7.1 …

    – reštart MAMP a teraz vidíte iba dané 2 verzie PHP

    Prip. si nainstaluj brew.sh a cez to si instaluj PHP verzie. Menis ich cez prikaz v terminali:

    brew unlink php
    brew link [email protected]

    #1450371
    斯拉斯利耶维
    Účastník (Participant)

    fsgr

Zobrazujú sa 3 príspevky - 1 až 3 (z celkového počtu 3)
  • Musíte byť prihlásený, aby ste mohli odpovedať na túto tému.